<div id="info">
<?
$chmod_1 = substr(sprintf('%o', fileperms('../publikace/clanky')), -4);
$chmod_1_1 = substr(sprintf('%o', fileperms('../publikace/clanky/clanky.php')), -4);
$chmod_2 = substr(sprintf('%o', fileperms('../publikace/odkazy')), -4);
$chmod_2_1 = substr(sprintf('%o', fileperms('../publikace/odkazy/odkazy.php')), -4);
$chmod_3 = substr(sprintf('%o', fileperms('../publikace/rubriky')), -4);
$chmod_3_1 = substr(sprintf('%o', fileperms('../publikace/rubriky/rubriky.php')), -4);
$chmod_4 = substr(sprintf('%o', fileperms('../publikace/stranky')), -4);
$chmod_4_1 = substr(sprintf('%o', fileperms('../publikace/stranky/stranky.php')), -4);
$chmod_5 = substr(sprintf('%o', fileperms('../kernel/nastaveni.php')), -4);


if($chmod_1 == '0777' && $chmod_1_1 == '0666' && $chmod_2 == '0777' && $chmod_2_1 == '0666' && $chmod_3 == '0777' && $chmod_3_1 == '0666' && $chmod_4 == '0777'&& $chmod_4_1 == '0666' && $chmod_5 == '0666'){
echo ('<div id="good">Vše se zdá být v pořádku<meta http-equiv="refresh" content="1;URL=index.php?id=uvod"></div>');
}
else{
if($chmod_1 != '0777'){
echo " \"<b>/publikace/clanky/</b>\" <br> CHMOD 777<br><br>";
}
if($chmod_1_1 != '0666'){
echo "\"<b>/publikace/clanky/clanky.php</b>\"  <br> CHMOD 666<br><br>";
}


if($chmod_2 != '0777'){
echo "\"<b>/publikace/odkazy/</b>\"  <br> CHMOD 777<br><br>";
}
if($chmod_2_1 != '0666'){
echo "\"<b>/publikace/odkazy/odkazy.php</b>\"  <br> CHMOD 666<br><br>";
}

if($chmod_3 != '0777'){
echo "\"<b>/publikace/rubriky/</b>\"  <br> CHMOD 777<br><br>";
}
if($chmod_3_1 != '0666'){
echo "\"<b>/publikace/rubriky/rubriky.php</b>\"  <br> CHMOD 666<br><br>";
}


if($chmod_4 != '0777'){
echo "\"<b>/publikace/stranky/</b>\"  <br> CHMOD 777<br><br>";
}
if($chmod_4_1 != '0666'){
echo "\"<b>/publikace/stranky/stranky.php</b>\"  <br> CHMOD 666<br><br>";
}

if($chmod_5 != '0666'){
echo "\"<b>/kernel/nastaveni.php</b>\"  <br> CHMOD 666<br><br>";
}

echo 'Návod na nastavení atribut naleznete <a href="http://mythings.ic.cz/mythings/chmod.php" style="color: #646464;">zde</a>';
}
  ?>


</div>
  <br>
